<?php

/**
 * Description of Summary
 *
 * @author ain
 */
class Introduction extends CFormModel {

	public function getForm() {
		return new CForm(array(
			'showErrorSummary' => true,
			'attributes' => array('id' => 'keyWizard'),
			'buttons' => array(
				'submit' => array(
					'type' => 'submit',
					'label' => 'Edasi',
				)
			)
		));

	}
}
